@charset "utf-8";
/*///////////////////////////////////////
 font-size
/////////////////////////////////////////

	10px = 77%		11px = 85%
	12px = 93%		13px = 100%
	14px = 108%		15px = 116%
	16px = 123.1%   24px = 186%

////////////////////////////////////////*/


body{
	overflow-x:hidden;
}

body #header {
    margin-bottom:-6px;
}

#container {
	min-width:980px;
	background:url(../../img/sleipnir/bg_top.png?20120628) repeat-x scroll center 60px;
	background-color:#FAFAFA;
}

#content {
	margin:0 auto;
	position:relative;
	width:auto;
}

#header {
	margin-bottom:18px;
}

#content p{
	line-height:155%;
}


/*////////////////////////////////
 pMenu
////////////////////////////////*/

#pMenu{
	width:970px;
	margin:22px auto 43px auto;
	height:20px;
    position:relative;
	z-index:2;
}

#pMenu ul{
	float:right;
	background:url(../../img/sleipnir/family_navi_bar.png?20120628) no-repeat right;
}

#pMenu li{
	float:left;
	padding-left:12px;
	margin-right:12px;
	display:block;
	background:url(../../img/sleipnir/family_navi_bar.png?20120628) no-repeat 0 0;
	font-size:85%;
	font-weight:bold;
}

#pMenu li a{
	display:block;
	color:#7C7C7D;
}

#pMenu li a:hover{
	color:#34A4EC;
}

.movie #pMenu{
    width:970px;
    margin:22px auto 43px auto;
}
.movie #pMenu ul{
    margin-right:2px;
}


/*////////////////////////////////
 main
////////////////////////////////*/

#main{
	clear:both;
	min-height:832px;
}

#main h1,
#main h1.win{
	background:url(../../img/sleipnir/h1.png?20140529_01) no-repeat 0 0;
	width:402px;
	height:155px;
	margin:0 auto 32px auto;
	overflow:hidden;
	text-indent:-9999px;
}

#main h1.mac{
	background:url(../../img/sleipnir/h1_mac.png) no-repeat 0 0;
	width:479px;
	height:156px;
	margin:0 auto 28px auto;
	overflow:hidden;
	text-indent:-9999px;
}

#main .download{
	width:306px;
	height:71px;
	margin:25px auto 4px auto;
	clear:both;
}

#main .download a{
	background:url(../../img/sleipnir/download.png) no-repeat 0 0;
	width:306px;
	height:71px;
	overflow:hidden;
	display:block;
	text-indent:-9999px;
}

#main .download a:hover{
	background:url(../../img/sleipnir/download_h.png) no-repeat 0 0;
}

#main .win .releasenote{
	margin-bottom:37px;	
}

#main .mac .version{
	margin-bottom:63px;	
}

#main .version{
	text-align:center;
	font-size:85%;
	color:#949494;
	margin-bottom:2px;
}

#main .releasenote{
	text-align:center;
	font-size:85%;
	color:#949494;
}

#main .releasenote a{
	color:#949494;
    text-decoration: underline;
}

.movie #main .version{
	margin-bottom:0px;
}

#main .menu{
	width:100%;
	height:56px;
    position:fixed;
    top:0;
    z-index:999;
	display:none;
	background:url(../../img/sleipnir/nav_bg.png) repeat-x;
}

#main .menu ul{
    position:absolute;
    left:50%;
    margin-left:-484px;
	border:none;
}

#main ul{
	border:1px solid #888888;
	width:968px;
	margin:0 auto;
}

#main ul li{
	float:left;
	text-align:center;
	margin:0;
	width:268px;
}

#main ul li a{
    color:#A0A0A0;
    display:block;
    font-size:108%;
    font-weight:bold;
    height:37px;
    line-height:130%;
    padding:9px 0 8px 0;
    margin-right:5px;
	cursor:pointer;
}

#main ul li a:hover,
#main ul li a.current{
	color:#5CA4D4;
}

#main ul li a.disable,
#main ul li a.disable:hover{
	color:#78797a;
	cursor:default;
}

#main ul .plathome{
	width:82px;
	height:42px;
}

#main ul .plathome a{
	display:block;
	padding:4px 0 4px 0;
	margin:0;
	font-size:93%;
	height:auto;
}

#main ul .plathome .os_win{
	border-right:1px solid #888888;
	border-bottom:1px solid #888888;
}

#main ul .plathome .os_mac{
	border-right:1px solid #888888;
	border-top:1px solid #888888;
}

#main ul .plathome a.current{
	border:none;
	height:auto;
	padding:7px 0 7px 0;
	color:#5CA4D4;
}

#content #main ul .plathome a.os_mac{
	color:#A0A0A0;
}

#content #main ul .plathome a:hover{
	color:#5CA4D4;
}

#main ul .border span,
#main ul .border2 span{
	border-left:1px solid #69696B;
	display:block;
}

#main ul .border{
	width:268px;
}

#main ul .border2{
	width:268px;
}

#main ul .htu{
	margin:0;
	width:81px;
	border-left:1px solid #69696B;
}

#main ul .htu a{
	background:url(../../img/sleipnir/read.png) no-repeat top center;
    height:17px;
    margin-top:12px;
    padding-top:22px;
    padding-bottom:3px;
	display:block;
	font-size: 85%;
	width:82px;
}

#content #main ul .disable a{
	cursor:default;
}

#content #main ul .disable a{
	background:url(../../img/sleipnir/read_d.png) no-repeat top center;
	color:#606060;
}

#content #main ul .disable a:hover{
	background:url(../../img/sleipnir/read_d.png) no-repeat top center;
	color:#606060;
}

#main ul .htu a:hover{
	background:url(../../img/sleipnir/read_h.png) no-repeat top center;
}

#main .read_00,
#main .read_01,
#main .read_02,
#main .read_03{
	position:relative;
}

#main .read_00{
	width:970px;
	min-height:367px;
	margin:0 auto;
}

#main .read_01{
	width:970px;
	min-height:366px;
	margin:0 auto;
	padding-top:76px;
}

#main .read_00 .read_bg{
	position:absolute;
	left:50%;
	margin-left:-796px;
    bottom:-1px;
}

#main .read_01 .read_bg{
	position:absolute;
	left:50%;
	margin-left:-796px;
    bottom:0px;
}

#main .mac .read_01 .read_bg{
	margin-left:-702px;
}


#main .read_02{
	width:970px;
	min-height:381px;
	margin:0 auto;
	padding-top:61px;
}

#main .read_02 .read_bg{
	position:absolute;
	left:62.8%;
	bottom:0px;
	z-index:1;
}

#main .read_03{
	width:970px;
	min-height:366px;
	margin:0 auto;
	padding-top:76px;
}

#main .read_03 .read_bg{
	position:absolute;
	left:52.7%;
	bottom:0px;
	z-index:1;
}

#main .read_03 .correction{
	margin:0 auto;
}

#main h2{
	font-size:189%;
	font-weight:bold;
	color:#EEEEEE;
	margin-bottom:0px;
	position:relative;
	z-index:2;
}

#main .read_02 h2{
    margin-top:15px;
}

#main .read_00 h2{
	text-align:center;
    margin-top:81px;
	line-height:144%;
}

#main .read{
	color:#D3D3D3;
	width:675px;
	font-size:116%;
	line-height:180%;
	margin-bottom:14px;
	position:relative;
	z-index:2;
}

#main div .tweet,
#main div .share{
	width:68px;
	height:21px;
}

.movie #main div .share{
	margin-right:0px;
}

.movie #main .sns{
    float:right;
    color:#a0a0a0;
    font-size:11px;
	margin-left:0px;
    margin-right:2px;
}

#main .sns{
	position:relative;
	z-index:3;
}

#main .sns .tweet a{
	background:url(../../img/sleipnir/tweet.png) no-repeat 0 0;
	width:68px;
	height:23px;
	overflow:hidden;
	display:block;
	text-indent:-9999px;
	margin-right:8px;
}

#main .sns .tweet a:hover{
	background:url(../../img/sleipnir/tweet_h.png) no-repeat 0 0;
}

#main .sns .share a{
	background:url(../../img/sleipnir/share.png) no-repeat 0 0;
	width:68px;
	height:23px;
	overflow:hidden;
	display:block;
	text-indent:-9999px;
}

#main .sns .share a:hover{
	background:url(../../img/sleipnir/share_h.png) no-repeat 0 0;
}

#main .sns p{
	float:left;
	margin-right:8px;
}

#main .sns p a{
	color:#A0A0A0;
	font-size:10px;
	text-decoration:underline;
}

#main .sns p a:hover{
}

.movie #main{
	width:970px;
	margin:0 auto;
	min-height:738px;
}

.movie #main span{
	display:block;
	border: 5px solid #2A2A2A;
	margin-bottom:16px;
}

.movie #main .close{
	float:left;
	width:110px;
	height:22px;
}

.movie #main .close a{
	background:url(../../img/sleipnir/movie_close.png) no-repeat 0 0;
	width:110px;
	height:22px;
	overflow:hidden;
	display:block;
	text-indent:-9999px;
}

/*////////////////////////////////
 entry
////////////////////////////////*/

#entry{
	color:#878787;
	background-color:#F4F4F4;
	padding-top:60px;
	padding-bottom:80px;
	position:relative;
}

.feature0 #entry{
	padding-top:360px;
}

#entry .bg{
	width:970px;
	margin:0 auto;
}

.feature0 #entry .bg{
	padding-top:100px;
}

#entry .ex_bg{
	width:100%;
	margin:0 auto;
	position:absolute;
	top:0;
	left:0;
    background:url(../../img/sleipnir/ex_bg.png) no-repeat center center #E2E2E2;
	min-height:414px;
}

#entry .sc{
	width:340px;
	float:left;
	margin-right:110px;
	margin-top:82px;
}

.feature0 #entry h3{
	line-height:136%;
	font-size:138.5%;
	color:#303030;
	font-weight:bold;
	text-align:center;
	margin-bottom:6px;
}

.feature0 .ex_bg h3{
	margin:90px auto 0;
	text-align:center;
	width:325px;
	position:relative;
	background-color:#E2E2E2;	
}

.feature0 #entry p{
	line-height:155%;
	font-size:108%;
	color:#383838;
}

#entry .ex_bg p{
    width:580px;
	margin:12px auto 0;
	line-height:164%;
	position:relative;
	background-color:#E2E2E2;	
}

#entry .ex_bg .hover_r{
	height:109px;
	background:url(../../img/sleipnir/experience_read.png) no-repeat;
	text-indent:-9999px;
	overflow:hidden;
	position:absolute;
	top:154px;
	left:50%;
	width:577px;
	display:block;
}

#entry .ex_bg .hover_h{
	height:45px;
	background:url(../../img/sleipnir/experience_header.png) no-repeat;
	text-indent:-9999px;
	overflow:hidden;
	width:324px;
	position:absolute;
	top:90px;
	left:50%;
	display:block;
}

#entry .ex_bg a{
    width:232px;
	height:47px;
	display:block;
	cursor:pointer;
	margin:21px auto 0;
    background:url(../../img/sleipnir/experience.png) no-repeat;
	text-indent:-9999px;
	overflow:hidden;
}

#entry .ex_bg a:hover{
    background:url(../../img/sleipnir/experience_h.png) no-repeat;
}

.feature0 #entry .desc_01,
.feature0 #entry .desc_02{
	width:450px;
	float:left;
	margin-bottom:5px;
}

.feature0 #entry .desc_01{
	margin-right:70px;
}

.feature0 #entry .desc_01 h3{
    background:url(../../img/sleipnir/desc_01_bg.png) no-repeat center top;
	padding-top:250px;
	margin-bottom:12px;
}

.feature0 #entry .desc_02 h3{
    background:url(../../img/sleipnir/desc_02_bg.png) no-repeat center top;
	padding-top:250px;
	margin-bottom:12px;
}

.feature0 #entry .desc_03{
	clear:both;
    background:url(../../img/sleipnir/desc_03_bg.png) no-repeat center top;
	padding-top:70px;
	text-align:center;
	margin-bottom:80px;
}

.win .feature2 #entry .sc{
	margin-top:83px;
}

.feature2 #entry .sc{
	margin-top:82px;
}

.feature3 #entry .sc{
	margin-top:82px;
}

#entry .sc div{
    width:340px;
    margin-bottom:14px;
}
#entry .sc p{
    color:#D3D3D3;
    font-size:12px;
    line-height:16px;
    padding:8px;
    width:340px;
}
#entry .sc p span{
    display:block;
    padding-right:80px;
}
#entry .ft1 .sc1{
    background:url(../../img/sleipnir/fearture1_sc_01.png?20140529_01) no-repeat 0 0;
    height:212px;
}
#entry .ft1 .sc2{
    background:url(../../img/sleipnir/fearture1_sc_02.png?20140529_01) no-repeat 0 0;
    height:122px;
}
#entry .ft1 .sc3{
    background:url(../../img/sleipnir/fearture1_sc_03.png?20140529_01) no-repeat 0 0;
    height:240px;
}
#entry .ft1 .sc4{
    background:url(../../img/sleipnir/fearture1_sc_04.png?20140529_01) no-repeat 0 0;
    height:180px;
}
#entry .ft2 .sc1{
    background:url(../../img/sleipnir/fearture2_sc_01.png?20140529_01) no-repeat 0 0;
    height:270px;
}
#entry .ft2 .sc2{
    background:url(../../img/sleipnir/fearture2_sc_02.png?20140529_01) no-repeat 0 0;
    height:194px;
}
#entry .ft2 .sc3{
    background:url(../../img/sleipnir/fearture2_sc_03.png?20140529_01) no-repeat 0 0;
    height:220px;
}

#entry .ft3 .sc1{
    background:url(../../img/sleipnir/fearture3_sc_01.png?20140529_01) no-repeat 0 0;
    height:188px;
}
#entry .ft3 .sc2{
    background:url(../../img/sleipnir/fearture3_sc_02.png?20140529_01) no-repeat 0 0;
    height:188px;
}
#entry .ft3 .sc3{
    background:url(../../img/sleipnir/fearture3_sc_03.png?20140529_01) no-repeat 0 0;
    height:186px;
}
#entry .description{
	width:520px;
	float:left;
	margin-bottom:41px;
}

#entry .description h3{
	color:#303030;
	font-size:123.1%;
	font-weight:bold;
	margin:38px 0 6px 0;
}

#entry .description h3.mb0{
	margin-top:0px;
}

#entry .description .mb{
	margin-bottom:17px;
}

#entry .description p{
	color:#383838;
	line-height:150%;
	font-size:108%;
}

#entry .description .notes{
	text-align:right;
	font-size:85%;
	color:#919191;
	margin-top:3px;
	margin-bottom:12px;
}

#entry .description p.fearture1_sc{
	width:390px;
	padding-right:115px;
}
#entry .description p.fearture2_sc{
	width:390px;
	padding-right:115px;
	min-height:138px;
}

#img_tweet{
	position:relative;
}

#entry .description .sns,
#entry .description .img_sns{
	margin-left:374px;
}

#entry .description .img_sns{
	position:absolute;
	left:188px;
	bottom:9px;
	margin-left:0;
	display:none;
}

#entry .description .sns .tweet,
#entry .description .sns .share,
#entry .description .img_sns .tweet,
#entry .description .img_sns .share{
	width:68px;
	height:23px;
	float:left;
}

#entry .description .sns .tweet,
#entry .description .img_sns .tweet{
	margin-right:8px;
}

#entry .description .sns .tweet a,
#entry .description .img_sns .tweet a{
	background:url(../../img/sleipnir/tweet_w.png) no-repeat;
	width:68px;
	height:23px;
	overflow:hidden;
	display:block;
	text-indent:-9999px;
}

#entry .description .sns .tweet a:hover,
#entry .description .img_sns .tweet a:hover{
	background:url(../../img/sleipnir/tweet_w_h.png) no-repeat;
}

#entry .description .sns .share a,
#entry .description .img_sns .share a{
	background:url(../../img/sleipnir/share.png) no-repeat;
	width:68px;
	height:23px;
	overflow:hidden;
	display:block;
	text-indent:-9999px;
}

#entry .description .sns .share a:hover,
#entry .description .img_sns .share a:hover{
	background:url(../../img/sleipnir/share_h.png) no-repeat;
}

#entry .pager {
    width:970px;
    clear:both;
    border:1px solid #69696B;
    text-align:center;
    font-size:14px;
    font-weight:bold;
}
#entry .pager a{
    color:#707070;
    display:block;
	background:url(../../img/sleipnir/arrow.png) no-repeat 950px center;
    padding:16px 0;
	cursor:pointer;
}
#entry .pager a:hover{
    background:url(../../img/sleipnir/arrow_h.png) no-repeat 950px center;
    color:#34A4EC;
}

#entry .pager span{
	color:#34A4EC;
	font-weight:bold;
	border-right:1px solid #69696B;
	padding:7px 10px 7px 0;
	margin-right:13px;
	font-size:121%;
}

#entry .movie{
	margin-top:10px;
}

#entry .movie a,
#entry .feature2 .movie a,
#entry .feature3 .movie a{
    display:block;
    width:520px;
    height:99px;
    overflow:hidden;
    text-indent:-9999px;
	
}

#entry .movie a{
    background:url(../../img/sleipnir/movie_feature_01.png) no-repeat 0 0 transparent;
}

#entry .feature2 .movie a{
    background:url(../../img/sleipnir/movie_feature_02.png) no-repeat 0 0 transparent;	
}

#entry .feature3 .movie a{
    background:url(../../img/sleipnir/movie_feature_03.png) no-repeat 0 0 transparent;
}

#entry .feature1 .movie a:hover{
    background:url(../../img/sleipnir/movie_feature_01.png) no-repeat 0 -99px transparent;
}

#entry .feature2 .movie a:hover{
    background:url(../../img/sleipnir/movie_feature_02.png) no-repeat 0 -99px transparent;
}

#entry .feature3 .movie a:hover{
    background:url(../../img/sleipnir/movie_feature_03.png) no-repeat 0 -99px transparent;
}

/*////////////////////////////////
 btm
////////////////////////////////*/

.btm{
	padding-top:63px;
	background:url(../../img/sleipnir/footer_bg.png?20120628) repeat-x top;
	position:relative;
}

.btm h3{
	color:#D1D1D1;
	font-size:118%;
	font-weight:bold;
	margin-bottom:11px;
}

.btm .feature{
	width:971px;
	margin:0 auto 23px auto;
}

.btm .feature h4{
	text-align:center;
	color:#CFCFCF;
	font-weight:bold;
	padding-top:56px;
	margin-bottom:3px;
}

#content .btm .feature p{
	color:#747575;
	font-size:93%;
	line-height:140%;
}

.btm .feature div{
	width:226px;
	float:left;
	margin-right:22px;
}

.btm .feature span{
	font-size:85%;
}

.btm .feature span.w{
	color:#2EA0E4;
}

.btm .feature span.m{
	color:#BA9038;
}

.btm .feature .webkit h4{
	background:url(../../img/sleipnir/icn_webkit.png) no-repeat top center;
}

.btm .feature .webinspector h4{
	background:url(../../img/sleipnir/icn_webinspector.png) no-repeat top center;
}

.btm .feature .plugin h4{
	background:url(../../img/sleipnir/icn_chrome_extension.png) no-repeat top center;
}

.btm .feature .retina{
	margin-right:0px;
}

.btm .feature .retina h4{
	background:url(../../img/sleipnir/icn_retina.png) no-repeat top center;
}

.btm .feature .websearch h4{
	background:url(../../img/sleipnir/icn_websearch.png) no-repeat top center;
}

.btm .feature .secure h4{
	background:url(../../img/sleipnir/icn_secure.png) no-repeat top center;
}

.btm .feature .readfast h4{
	background:url(../../img/sleipnir/icn_readfast.png) no-repeat top center;
}

.btm .feature .webservice h4{
	background:url(../../img/sleipnir/icn_webservice.png) no-repeat top center;
}

.btm .feature .sync{
	margin-right:0px;
}

.btm .feature .sync h4{
	background:url(../../img/sleipnir/icn_sync.png) no-repeat top center;
}

.btm .link{
	width:970px;
	margin:49px auto 93px auto;
}

#btmnavi{
    border:1px solid #888888;
    width:640px;
    float:left;
    margin-left:8px;
    margin-right:14px;
}

#btmnavi li{
    float:left;
}

#btmnavi li a{
    color:#78797A;
    line-height:155%;
    font-size:85%;
    display:block;
    font-weight:bold;
    text-decoration:none;
}

#btmnavi li a:hover{
    color:#5DB6F0;
}

#btmnavi li a span{
    font-size:110%;
}
#btmnavi .border{
    background:url(../../img/sleipnir/border.png) no-repeat center center;
    width:1px;
    height:54px;
    margin:0 10px 0 10px;
}

#btmnavi .movie{
}
#btmnavi .movie a{
    background:url(../../img/sleipnir/movie.png) no-repeat 0 0;
    width:76px;
    height:42px;
    overflow:hidden;
    text-indent:-9999px;
    margin-top:6px;
    margin-left:6px;
    padding:0px 5px 6px 6px;
}

#btmnavi .movie a:hover{
    background:url(../../img/sleipnir/movie_h.png) no-repeat 0 0;
}

#btmnavi .htu{
    font-size:10px;
}

#btmnavi .htu a{
    background:url(../../img/sleipnir/read.png) no-repeat top center;
    margin:12px 0 0 0;
    padding:20px 0 5px 0;
    display:block;
    height:17px;
    width: 62px;
    text-align: center;
}

#content #btmnavi .disable a{
	cursor:default;
}

#content #btmnavi .disable a{
	background:url(../../img/sleipnir/read_d.png) no-repeat top center;
	color:#606060;
}

#content #btmnavi .disable a:hover{
	background:url(../../img/sleipnir/read_d.png) no-repeat top center;
	color:#606060;
}

#btmnavi .htu a:hover{
    background:url(../../img/sleipnir/read_h.png) no-repeat top center;
}

#btmnavi .facebook a{
    background:url(../../img/sleipnir/facebook.png) no-repeat top left;
    margin-top:12px;
    margin-left:8px;
    padding:0px 8px 8px 40px;
    text-align:left;
}

#btmnavi .facebook a:hover{
    background:url(../../img/sleipnir/facebook_h.png) no-repeat top left;
}

#btmnavi .twitter a{
    background:url(../../img/sleipnir/twitter.png) no-repeat top left;
    margin-top:12px;
    margin-left:6px;
    padding:0px 15px 8px 42px;
    text-align:left;
}
#btmnavi .twitter a:hover{
    background:url(../../img/sleipnir/twitter_h.png) no-repeat top left;
}

.btm .link .download{
	width:306px;
	height:59px;
	float:left;
}

.btm .link .download a{
	background:url(../../img/sleipnir/download_btm.png) no-repeat 0 0;
	width:306px;
	height:59px;
	overflow:hidden;
	display:block;
	text-indent:-9999px;
}

.btm .link .download a:hover{
	background:url(../../img/sleipnir/download_btm_h.png) no-repeat 0 0;
}

.btm .previous_version{
	padding-right:568px;
	min-height:334px;
	width:402px;
	margin:0 auto;
}

#content .btm .previous_version .p1{
	color:#888888;
	font-size:108%;
	line-height:150%;
	height:auto;
	font-weight:normal;
}

#content .btm .previous_version a{
    margin-right: 10px;
    color: #34A4EC;
    font-size:85%;
    /*
    font-weight: bold;
    */
	line-height:155%;
}

#content .btm .previous_version a:hover{
    text-decoration: underline;
}

.btm .previous_version div{
	margin-bottom:10px;
}

.btm .previous_version h3{
	color:#707070;
	font-size:116%;
	font-weight:bold;
	margin-bottom:7px;
	margin-top:10px;
}

.btm .previous_version .p1{
    margin-bottom:38px;
}

.btm .previous_version h4{
	color:#707070;
	font-size:93%;
	font-weight:bold;
	margin:10px 0 15px 0;
	padding-bottom:3px;
	border-bottom:1px solid #B8B8B8;
}

.btm .previous_version div p{
	float:left;
	padding:0px 0 0 15px;
	background:url(../../img/sleipnir/dl_icon.png) no-repeat left 3px;
	width:120px;
}

.btm .previous_version div p.both{
	clear:both;
}

.btm .previous_version div p.plugins{
	background:none;
}

.btm .previous_version p{
	height:22px;
	font-weight:bold;
}

.btm .previous_version .sleipnir5,
.btm .previous_version .sleipnir4,
.btm .previous_version .sleipnir3,
.btm .previous_version .sleipnir2,
.btm .previous_version .zip{
	padding-top:0px;
}

.btm .previous_version div .sleipnir5,
.btm .previous_version div .sleipnir4,
.btm .previous_version div .sleipnir3,
.btm .previous_version div .sleipnir2{
	padding:0 14px 0 0;
	background:url(../../img/sleipnir/pv_border.png) no-repeat right 2px;
	color:#63696E;
	margin:0 14px 0 1px;
	width:auto;
	font-size:85%;
}

.btm .previous_version .sleipnir2_other{
	float:left;
}

.btm .previous_version .sleipnir5 a,
.btm .previous_version .sleipnir4 a,
.btm .previous_version .sleipnir3 a,
.btm .previous_version .sleipnir2 a{
	display:inline-block;
	height:22px;
	width:79px;
}

.btm .difference{
	background:url(../../img/sleipnir/difference.png) no-repeat top right;
	padding-right:450px;
	min-height:334px;
	width:520px;
	margin:0 auto;
}

#content .btm .difference p{
	width:402px;
	color:#888888;
	font-size:108%;
	line-height:150%;
}

#content .btm .difference .app_store{
	color:#34A4EC;
	margin:6px 0 34px 0;
}

.btm .difference h3{
	color:#707070;
	font-size:116%;
	font-weight:bold;
	margin-bottom:7px;
	margin-top:10px;
}


.navi_feature {
	margin-top:80px;
}

.navi_feature ul{
	border:1px solid #69696B;
	width:970px;
	margin:0 auto;
	clear: both;
}

.navi_feature ul li{
	float:left;
	text-align:center;
	margin:10px 0 10px 0;
}

.navi_feature ul li a{
    color:#88898a;
    font-size:108%;
    font-weight:bold;	
	line-height:130%;
	display:block;
	height:35px;
	width:322px;
	cursor:pointer;
}

.navi_feature ul li.visited a{
	background:url(../../img/sleipnir/mark.png) no-repeat 22px center;
    color:#88898a;
}

.navi_feature ul li a:hover,
.navi_feature ul li a.current{
	color:#34A4EC;
}
.navi_feature ul li a.disable,
.navi_feature ul li a.disable:hover{
    background:url(../../img/sleipnir/mark.png) no-repeat 22px center;
    color:#bfbfbf;
	cursor:default;
}

.navi_feature ul .border,
.navi_feature ul .border2{
	border-left:1px solid #69696B;
}


/*////////////////////////////
demand
////////////////////////////*/

#demand_barn{
	width:233px;
	height:51px;
	overflow:hidden;
	display:block;
	text-indent:-9999px;
	background:url(../../img/common/demand/demand.png?20120628) no-repeat;
	_background:none;
	_filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(sizingMethod=scale, src='../../img/android/apps/sleipnir-mobile/demand/demand.png');
	position:absolute;
	top:1px;
	left:1px;
	z-index:999;
	cursor:pointer;
}

#demand{
	background:url(../../img/common/demand/demand_bg_wh.png?20120628) no-repeat;
	width:904px;
	height:415px;
	margin:80px auto 10px auto;
	padding:36px 36px 0;
	position:relative;
}

#demand .how{
	font-size:116%;
	margin:0 0 22px 7px;
	color:#888888;
	font-weight:bold;
}

#demand .read{
	font-size:14px;
	color:#5d5d5d;
	margin-bottom:13px;
	line-height:1.4em;
}

#demand #txtarea{
	width:850px;
	height:168px;
	padding:4px 27px 0;
	margin-bottom:5px;
	background:url(../../img/common/demand/demand_txtarea.png?20120628) no-repeat;
}

#demand #txtarea textarea{
	border:none;
	background:none;
	width:850px;
	height:131px;
	font-size:14px;
	color:#5d5d5d;
	line-height:33px;
	resize:none;
	outline:none;
}

#demand #message{
	width:850px;
	line-height:25px;
	font-size:12px;
	height:25px;
	color:#999;
}

#demand #demand_submit{
	width:192px;
	height:37px;
	display:block;
	overflow:hidden;
	text-indent:-9999px;
	border:none;
	margin:0 auto 26px;
	cursor:pointer;
	background:url(../../img/common/demand/demand_submit.png?20120628) no-repeat;
}

#demand #demand_submit:hover{
	background:url(../../img/common/demand/demand_submit.png?20120628) no-repeat 0 -37px;
}

#demand .alert{
	font-size:12px;
	color:#5d5d5d;
	line-height:1.3em;
	position:relative;
}

#demand .alert a{
	color:#0492e5;
	font-weight:bold;
	text-decoration:none;
}

#demand .alert a:hover{
	text-decoration:underline;
} 

#demand .alert .left{
	position:absolute;
	display:block;
}

#demand .alert .right{
	margin-left:15px;
	display:block;
	width:889px;
}

#demand #demand_gotop{
	width:108px;
	height:16px;
	display:block;
	overflow:hidden;
	text-indent:-9999px;
	border:none;
	margin:0;
	background:url(../../img/common/demand/demand_gotop.png?20120628) no-repeat;
	position:absolute;
	right:18px;
	bottom:30px;
}


/*////////////////////////////
 entryLink
////////////////////////////*/

#entryLinkTop{
    height: 50px;
    margin: -71px auto 24px;
    position: relative;
    width: 1232px;
	z-index:1;
}

#entryLinkBottom{
	margin:0 auto 60px auto;
	width:640px;
	height:140px;
	position:relative;
}

#entryLinkTop .section-0,
#entryLinkTop .section-1{
	position:absolute;
	opacity:0;
	top:0;
	left:0;
}

#entryLinkBottom .section-0,
#entryLinkBottom .section-1{
	position:absolute;
	opacity:0;
	top:0;
	left:0;
}

#entryLinkTop .section-1,
#entryLinkBottom .section-1{
	display:none;
}





/*////////////////////////////
 Mac
////////////////////////////*/

#entry .mac .ft1 .sc1{
    background:url(../../img/mac/sleipnir/fearture1_sc_01.png) no-repeat 0 0;
    height:212px;
}
#entry .mac .ft1 .sc2{
    background:url(../../img/mac/sleipnir/fearture1_sc_02.png) no-repeat 0 0;
    height:122px;
}
#entry .mac .ft1 .sc3{
    background:url(../../img/mac/sleipnir/fearture1_sc_03.png) no-repeat 0 0;
    height:240px;
}

#entry .mac .ft1 .sc4{
    background:url(../../img/mac/sleipnir/fearture1_sc_04.png) no-repeat 0 0;
    height:180px;
}

#entry .mac .ft2 .sc1{
    background:url(../../img/mac/sleipnir/fearture2_sc_01.png) no-repeat 0 0;
    height:270px;
}

#entry .mac .ft2 .sc2{
    background:url(../../img/mac/sleipnir/fearture2_sc_02.png) no-repeat 0 0;
    height:194px;
}

#entry .mac .ft2 .sc3{
    background:url(../../img/mac/sleipnir/fearture2_sc_03.png) no-repeat 0 0;
    height:220px;
}

#entry .mac .ft3 .sc1{
    background:url(../../img/mac/sleipnir/fearture3_sc_01.png) no-repeat 0 0;
    height:188px;
}

#entry .mac .ft3 .sc2{
    background:url(../../img/mac/sleipnir/fearture3_sc_02.png) no-repeat 0 0;
    height:188px;
}

#entry .mac .ft3 .sc3{
    background:url(../../img/mac/sleipnir/fearture3_sc_03.png) no-repeat 0 0;
    height:226px;
}

#entry .mac .description p.fearture1_sc{
	background:url(../../img/mac/sleipnir/fearture1_sc_06.png) no-repeat right top;
	width:390px;
	padding-right:115px;
}
#entry .mac .description p.fearture2_sc{
	width:390px;
	padding-right:115px;
	min-height:138px;
	background:url(../../img/mac/sleipnir/fearture2_sc_04.png) no-repeat right top;
}



/*////////////////////////////
 Banner
////////////////////////////*/

.android_banner{
	background:url(../../img/sleipnir/bg_Android.png) repeat-x;
	height:212px;
	display:block;
}

.android_banner span{
	background:url(../../img/sleipnir/contents_Android.png) no-repeat;
	width:980px;
	height:212px;
	margin:0 auto 0 auto;
	display:block;
}

.iphone_banner{
	background:url(../../img/sleipnir/bg_iOS.png) repeat;
	height:240px;
	display:block;
}

.iphone_banner span{
	background:url(../../img/sleipnir/contents_iOS.png) no-repeat;
	width:936px;
	height:239px;
	margin:0 auto;
	display:block;
}
